spring.jpa.hibernate.ddl-auto=update
spring.datasource.url = jdbc:mysql://localhost:3306/ala_carte_db?serverTimezone=UTC
spring.datasource.username = root
spring.datasource.password = root0000
spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQL8Dialect
spring.jpa.show-sql = true

spring.messages.basename=i18n/messages

